export const enum VoiceRecognitionErrorType {
	/** @description 没有声音 */
	NoSpeech = 'no-speech',
	/** @description 中止 */
	Abort = 'abort',
}

export const enum VoiceTipType {
	NoSpeech,
	Speech,
	Think,
	Speak,
}

export const voiceTipMap = {
	[VoiceTipType.NoSpeech]: '请开始说话',
	[VoiceTipType.Speech]: '我正在听',
	[VoiceTipType.Think]: '思考中...',
	[VoiceTipType.Speak]: '点击打断',
};
